<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/ui_dimen_common"
        android:background="@drawable/resource_drawable_shape_stroke_primary"
        android:layout_marginTop="@dimen/ui_dimen_margin_h7"
        android:text="@string/client_title_dialog_download_new_version_ing"
        android:textColor="@color/uiColorPrimary"
        android:textSize="@dimen/ui_text_size_h3" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/ui_dimen_margin_h2"
        android:gravity="center"
        android:orientation="vertical">


        <TextView
            android:id="@+id/download_apk_progress_text"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginTop="@dimen/ui_dimen_margin_h8"
            android:background="@drawable/resource_drawable_shape_circle_primary"
            android:gravity="center"
            android:text="0%"
            android:textColor="@color/uiTextColorWhite"
            android:textSize="@dimen/ui_text_size_h6" />

        <SeekBar
            android:id="@+id/download_apk_progress_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/ui_dimen_margin_h4"
            android:max="100"
            android:progress="0" />

    </LinearLayout>
</LinearLayout>